/*Type10_r*/
@charset "utf-8";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {font-size:11.4px} /*2049~2560 해상도 기준*/
html::-webkit-scrollbar {width:0.7rem}
html::-webkit-scrollbar-thumb {background-color:#777;border-radius:1rem}
*{-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none}
body{background:#fff;font-size:1.5rem;color:#333;font-family:'Pretendard', 'Poppins'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'Pretendard', 'Poppins'}
#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none}

/*컬러조정*/
:root{--pt-color:#0080c8;--pt-color2:#0eabf0} 

/*전체*/
#way_wrapper{width:100%;margin:0 auto;overflow:hidden;position:relative}
#way_hd{width:100%;position:fixed;top:0;left:0;z-index:100}
#way_container{overflow:hidden}

/*서브*/
.sub_container{max-width:134rem;width:100%;min-height:30rem;margin:0 auto;padding:10rem 2rem;background:#fff;position:relative}
.sub_container.sub_full_cont{max-width:100%}
.sub_container iframe{min-height:40rem}

/*footer*/
#mkw_ft{background:#f7f7f7}
#mkw_ft .ft_inner{max-width:134rem;width:100%;margin:0 auto;padding:5rem 2rem;display:flex;flex-wrap:wrap}
#mkw_ft .logo{width:28rem}
#mkw_ft .center{width:calc(100% - 56rem)}
#mkw_ft .info{display:flex;flex-wrap:wrap;gap:.5rem 1rem}
#mkw_ft .info p{font-size:1.5rem;line-height:150%;color:#858585;position:relative}
#mkw_ft .info p span{color:#333;vertical-align:0}
#mkw_ft .copy{margin-top:2rem;color:#999}

#mkw_ft .bottom{width:26rem}
#mkw_ft .b_tit{margin-bottom:1rem;font-size:1.7rem;font-weight:700;color:#222;font-family:'Poppins'}
#mkw_ft .num{margin-bottom:.5rem;font-size:3rem;font-weight:700;line-height:1;color:var(--pt-color);font-family:'Poppins'}
#mkw_ft .b_info{font-size:1.6rem;font-weight:500;color:#666;font-family:'Poppins'}


#mkw_ft .privacy{padding:1.5rem 0;background:rgba(0,0,0,.05);text-align:center;display:flex;flex-wrap:wrap;align-items:center;justify-content: center;gap:.5rem 2rem}
#mkw_ft .privacy a{color:#858585;position:relative;transition:all .3s;cursor:pointer}
#mkw_ft .privacy a:hover{color:#222}


/*개인정보취급방침*/
#privacy_new_box_wrap{position:fixed;top:0;left:0;display:none;width:100%;height:100%;z-index:-1}
#privacy_new_box_wrap .privacy_bg{width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.7);position:absolute;top:0;left:0;}
#privacy_new_box_wrap.on{display:block;z-index:1000}
#privacy_new_box_wrap *{box-sizing:border-box}
#privacy_new_box_wrap .p_cont{width:100%;height:100%}
#privacy_new_box_wrap .privacy_new_box{max-width:70rem;width:90%;height:51%;padding:4rem;border-radius:1rem;position:absolute;top:50%;left:50%;background:#fff;transform:translate(-50%,-50%)}
#privacy_new_box_wrap .privacy_new_box #privacy_close_btn{position:absolute;right:4rem;top:4rem;cursor:pointer}
#privacy_new_box_wrap .privacy_new_box .box_tit{margin-bottom:2rem;padding-bottom:2rem;border-bottom:1px solid #ddd;font-weight:500;font-size:2rem;color:#333;}
#privacy_new_box_wrap #privacy_cont{width:100% !important;height:calc(100% - 7rem);border:0 !important;padding:3rem;font-weight:400;font-size:1.4rem;line-height:150%;color:#888;background:#f7f7f7}
#privacy_new_box_wrap #privacy_cont:focus{outline:none}
#privacy_new_box_wrap #privacy_cont:hover{border:0;box-shadow:none}



@media(max-width: 2048px){
html{font-size:10px} 
}

@media(max-width: 1280px){
html{font-size:9.792px}   
*{word-break:keep-all} 
#mkw_ft .logo img{width:21rem}
#mkw_ft .center{width:calc(100% - 50rem);padding-right:5rem}
#mkw_ft .bottom{width:22rem}
   
}
@media(max-width: 1024px){
html{font-size:59.5%}     
.sub_container{padding:8rem 2rem}   

 #mkw_ft .logo{width:100%;margin-bottom:2rem;text-align:center}
 #mkw_ft .logo img{width:20rem}
 #mkw_ft .center{width:100%;margin-bottom:2rem;padding:0}
 #mkw_ft .info{text-align:center;justify-content:center;}
 #mkw_ft .copy{text-align:center}
 #mkw_ft .bottom{width:100%;text-align:center}
 #mkw_ft .num{font-size:2.7rem}


}
@media(max-width: 767px){
html{font-size:58%} 
.sub_container{padding:7rem 2rem} 

#mkw_ft .logo img{width:19rem}



/*개인정보취급방침*/
#privacy_new_box_wrap .privacy_new_box{height:80%;padding:4rem 2rem}
#privacy_new_box_wrap .privacy_new_box #privacy_close_btn{right:2rem}

}
@media(max-width: 480px){
html{font-size:56.25%}
.sub_container{padding:6rem 2rem}    

#mkw_ft .logo img{width:18rem}
#mkw_ft .info p{width:100%}

} 
@media(max-width: 320px){
html{font-size:54.7%}   
.sub_container{padding:6rem 1.5rem}   
     
#mkw_ft .logo img{width:17rem}	
#mkw_ft .privacy{gap:.5rem 1rem} 
	 
}  